PHP K�sikirja
Edellinen |  | Seuraava

# DOMElement->removeAttributeNS()

DOMElement->removeAttributeNS() -- Removes attribute

## Description

class DOMElement {
bool removeAttributeNS ( string namespaceURI, string localName )
}

Removes attribute is namespace namespaceURI named localName from the element.

## Parameters

namespaceURI

  The namespace URI.

localName

  The local name.

## Return values

Palauttaa `TRUE` onnistuessaan, muutoin `FALSE`.

## Exceptions

`DOM_NO_MODIFICATION_ALLOWED_ERR`

  Raised if the node is readonly.

## See Also

DOMElement->hasAttributeNS()
DOMElement->getAttributeNS()
DOMElement->setAttributeNS()

Edellinen | Alkuun | Seuraava
DOMElement->removeAttributeNode() | Ylös | DOMElement->setAttribute()